[Config]
App=TCPOptimizer.exe
AppURL=http://www.speedguide.net/files/TCPOptimizer.exe
AppDLName=TCPOptimizer.exe
AppWait=1
AppMsgBox=0
AppRandomize=0
MoveSnatchReports=0
SnatchReportsToMalwareLogs=1
RunInCMD=0
